/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-5b4d1add-txqtkfiz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 469px;
}
 
 #vbid-79f99103-dgzecheq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 446px;
}
 
 #vbid-4f4fe0b1-r49pi3mb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #vbid-4f4fe0b1-r49pi3mb.item-box > .item-wrapper    {
	max-width: 1000px;
}